Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Changes between Version 3 and Version 4 of Compatibility/LevelOne

Author:
mrenzmann (IP: 0.0.0.0)
Timestamp:
04/16/07 09:35:56 (10 years ago)
Comment:

No HTML allowed, use wiki formatting instead

Legend:

Unmodified
Added
Removed
Modified
  • Compatibility/LevelOne

    v3 v4  
    2323||Device Information:||168c:0013 (rev 01)|| 
    2424||Notes:|| "HW-Ver 4" tested with madwifi-20060109 || 
    25 ||Notes:|| "HW-Ver 5" tested with madwifi-0.9.2 <br/> Very bad link quality and constant link-speed switching under Ubuntu Edgy with included Madwifi drivers (Feb 06). Update to 0.9.3 fixed this. Little to no thoughput increases compared to previous orinoco-based Lancom Airlancer 11b card (400-700kbyte/s measured with netio).|| 
     25||Notes:|| "HW-Ver 5" tested with madwifi-0.9.2 [[BR]] Very bad link quality and constant link-speed switching under Ubuntu Edgy with included Madwifi drivers (Feb 06). Update to 0.9.3 fixed this. Little to no thoughput increases compared to previous orinoco-based Lancom Airlancer 11b card (400-700kbyte/s measured with netio).||